#27765 closed enhancement (fixed)

Appveyor: only install packages for the current target

Reported by: teor Owned by: nickm
Priority: Very High Milestone: Tor: 0.3.5.x-final
Component: Core Tor/Tor Version:
Severity: Normal Keywords: tor-ci
Cc: Actual Points:
Parent ID: #27943 Points:
Reviewer: Sponsor:

Description

Currently, we install packages for 64 and 32 bit targets on both builds.

Child Tickets

Change History (5)

comment:1 Changed 11 months ago by nickm

Parent ID: #27943
Priority: MediumVery High

It looks to me like this is the cause behind #27943 (broken appveyor build): the two openssl packages are conflicting with one another.

comment:2 Changed 11 months ago by nickm

Or maybe not? Maybe they're conflicting with something else?

comment:3 Changed 11 months ago by nickm

Owner: changed from teor to nickm
Status: assignedaccepted

comment:4 Changed 11 months ago by nickm

Status: acceptedneeds_review

See parent for patch.

comment:5 Changed 11 months ago by nickm

Resolution: fixed
Status: needs_reviewclosed

Parent merged to 0.3.4 and forward.

Note: See TracTickets for help on using tickets.